partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Hapus Riwayat Peramban
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Hapus riwayat peramban saja
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Hapus Riwayat Lengkap
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Hapus data riwayat peramban selengkapnya
UI.Toolbar_DeleteButton_DeleteCookies_Label=Hapus Cookie
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Hapus cookie peramban saja
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Hapus Riwayat Pengunduhan
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Hapus riwayat pengunduhan saja
UI.Toolbar_DeleteButton_Tooltip=Hapus data riwayat jelajah pribadi
UI.Toolbar_Description_FF=Telusuri di Web secara aman menggunakan AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Telusuri di Web secara aman menggunakan AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Pertahankan AVG Secure Search sebagai penelusuran default saya
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Ubah penelusuran default saya dan nonaktifkan perlindungan penelusuran saya
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Izinkan perangkat lunak pihak ke-3 mengubah halaman utama saya
UI.Toolbar_Guard_HPChangeBlocked=AVG telah berhasil memblokir satu upaya oleh program lain untuk mengubah [pengaturan halaman awal] Anda.
UI.Toolbar_Guard_KeepHP=Pertahankan halaman utama saya (disarankan)
UI.Toolbar_Loading=Memuat
UI.Toolbar_Logo_About_Label=Tentang...
UI.Toolbar_Logo_About_Tooltip=Tentang AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Tentang AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Masukkan nama situs Web untuk mengetahui peringkat keamanannya
UI.Toolbar_Logo_Current_Threat_Level_Label=Tingkat Ancaman Saat Ini
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Dapatkan pembaruan mengenai tingkat ancaman di Web
UI.Toolbar_Logo_Help_Label=Bantuan Bilah Alat
UI.Toolbar_Logo_Help_Tooltip=Pelajari lebih lanjut tentang AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Pelajari lebih lanjut tentang AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Kirim Masukan Produk
UI.Toolbar_Logo_ProductFeedback_Tooltip=Kirim Masukan Produk
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/id.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/id.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Searchbox_Watermark=Telusuri...
UI.Toolbar_searchguard_balloon_text=AVG telah berhasil memblokir satu upaya oleh program lain untuk mengubah [pengaturan pencarian] Anda.
UI.Toolbar_Search_Button_Label=Telusuri
UI.Toolbar_Search_Button_Tooltip=Telusuri di Web
UI.Toolbar_SetSearchProvider_Label=Gunakan AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Jadikan AVG Secure Search sebagai penyedia penelusuran default saya dalam tab baru dan kotak penelusuran lainnya di komputer saya.
UI.Toolbar_SiteSafety_Label=Keamanan Situs
UI.Toolbar_SiteSafety_Tooltip=Periksa tingkat keamanan situs Web saat ini
UI.Toolbar_Weather_Label=Cuaca
UI.Toolbar_Weather_Tooltip=Prakiraan Cuaca
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Akses file dan folder di hard drive Anda
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Uji kecepatan internet Anda untuk mendapatkan pengalaman optimal
UI.Toolbar_SiteSafety_High_Label=Berbahaya!
UI.Toolbar_SiteSafety_High_Tooltip=Berbahaya!
UI.Toolbar_SiteSafety_Med_Label=Berisiko
UI.Toolbar_SiteSafety_Med_Tooltip=Berisiko
UI.Toolbar_SiteSafety_Safe_Label=Aman
UI.Toolbar_SiteSafety_Safe_Tooltip=Aman
UI.Toolbar_SiteSafety_Unknown_Label=Keamanan Situs
UI.Toolbar_SiteSafety_Unknown_Tooltip=Keamanan Situs
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Hapus instalasi AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Hapus instalasi AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Selengkapnya
UI.Toolbar_Logo_EULA_Label=Perjanjian Lisensi Pengguna Akhir
UI.Toolbar_Logo_EULA_Tooltip=Perjanjian Lisensi Pengguna Akhir
UI.Toolbar_Logo_Privacy_Label=Kebijakan Privasi
UI.Toolbar_Logo_Privacy_Tooltip=Kebijakan Privasi
UI.Toolbar_Logo_Uninstall_Label=Sembunyikan/bongkar AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Sembunyikan/bongkar AVG Toolbar 
UI.Toolbar_Description_FF_nation=Telusuri di Web secara aman menggunakan AVG Nation toolbar
UI.Toolbar_Logo_About_Tooltip_nation=Tentang AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Pelajari lebih lanjut tentang AVG Nation toolbar
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Hapus instalasi AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Hapus instalasi AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Pertahankan AVG Nation Search sebagai penelusuran default saya
